<?php
/**********************************************************
 Vietnamese language files for punBB
  Authors:
	NGUYEN DAI Quy <nguyendaiquy AT yahoo DOT com>
	PHAM THANH Long <chi46nnx AT yahoo DOT com>
  Date: 06/09/2004
  Homepage: http://vnphp.sourceforge.net/fedora-vi/
**********************************************************/
// Language definitions for frequently used strings
$lang_common = array(
// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'	=>	'utf-8',
'lang_multibyte'	=>	false,
// Notices
'Bad request'			=>	'Yêu cầu không được đáp ứng. Liên kết mà bạn dùng không chính xác hoặc đã hết hạn.',
'No permission'		=>	'Bạn không có quyền truy cập trang này.',
'Bad referer'			=>	'Sai HTTP_REFERER. Bạn được đưa đến trang này từ một nguồn không hợp pháp. Hãy quay lại và thử lần nữa. Nếu vẫn bị lỗi, hãy đảm bảo là \'Base URL\' được thiết lập chính xác trong mục Quản lí diễn đàn/Tuỳ chọn và rằng bạn đang xem diễn đàn bằng cách điều hướng (navigating) đến URL.',

// Miscellaneous (used in many scripts)
'Announcement'		=>	'Thông báo',
'Options'	=>	'Tùy chọn',
'Actions'	=>	'Hành động',
'Submit'	=>	'Gửi đi',	// "name" of submit buttons
'Ban message'	=>	'Bạn đã bị cấm vào diễn đàn này.',
'Ban message 2'	=>	'Lệnh cấm hết hạn vào',
'Ban message 3'	=>	'Quản trị viên (hoặc điều hành viên) đã cấm bạn và để lại tin nhắn sau:',
'Ban message 4'	=>	'Hãy chuyển trực tiếp bất kì chất vấn nào của bạn đến người quản trị diễn đàn tại',
'Never'		=>	'Chưa có',
'Today'		=>	'Hôm nay',
'Yesterday'	=>	'Hôm qua',
'Info'		=>	'Thông tin',		// a common table header
'Go back'		=>	'Quay trở lại',
'Maintenance'		=>	'Bảo trì',
'Redirecting'			=>	'Đang chuyển trang',
'Click redirect'		=>	'Nhấn vào đây nếu bạn không muốn đợi lâu hơn nữa (hoặc nếu trình duyệt của bạn không tự động chuyển trang giúp bạn)',
'Login required'		=>	'Chỉ có người dùng đã đăng nhập mới được phép đọc bài trong diễn đàn này.',
'on'	=>	'bật',		// as in "BBCode is on"
'off'	=>	'tắt',
'Invalid e-mail'		=>	'Địa chỉ e-mail không hợp lệ.',
'required field'		=>	'là phần bắt buộc phải nhập.',	// for javascript form validation
'Last post'				=>	'Bài mới nhất',
'by'	=>	'của', //'bởi',	// as in last post by someuser
'New posts'	=>	'Bài mới',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'	=>	'Chuyển đến bài mới nhất trong chủ đề này.',	// the popup text for new posts links
'Username'	=>	'Tên đăng nhập',
'Password'		=>	'Mật khẩu', //Xem thảo luận trong vnlinux.org
'E-mail'			=>	'E-mail',
'Send e-mail'		=>	'Gửi e-mail',
'Registered'	=>	'Đăng kí',
'Subject'		=>	'Tiêu đề',
'Message'		=>	'Nội dung',
'Topic'			=>	'Chủ đề',
'Forum'			=>	'Diễn đàn',
'Posts'			=>	'Bài',
'Replies'		=>	'Trả lời',
'Author'		=>	'Tác giả',
'Pages'			=>	'Trang',
'BBCode'		=>	'BBCode',	// You probably shouldn't change this
'img tag'		=>	'Thẻ [img]',
'Smilies'		=>	'Mặt cười',
'and'			=>	'và',
'Image link'			=>	'hình-ảnh',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'		=>	'viết',	// For [quote]'s
'Code'		=>	'Mã',		// For [code]'s
'Mailer'		=>	'Trình gửi thư',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'	=>	'Danh phận', // 'Danh phận' (danh hiệu và chức phận) nghe có vẻ hơi nặng nề. Dịch là 'tước hiệu' thì không chính xác; là 'Danh vị' (tiếng tăm và địa vị trong xã hội) thì cũng không phải...
'Member'	=>	'Thành viên',	// Default title
'Moderator'	=>	'Điều hành viên',
'Administrator'	=>	'Quản trị viên',
'Banned'	=>	'Bị cấm',
'Guest'		=>	'Khách',

// Stuff for include/parser.php
'BBCode error'		=>	'Cú pháp BBCode trong thông điệp này không đúng.',
'BBCode error 1'		=>	'Mất thẻ mở cho thẻ [/quote].',
'BBCode error 2'		=>	'Mất thẻ đóng cho thẻ [code].',
'BBCode error 3'		=>	'Mất thẻ mở cho thẻ [/code].',
'BBCode error 4'		=>	'Mất một hoặc nhiều thẻ đóng cho thẻ [quote].',
'BBCode error 5'		=>	'Mất một hoặc nhiều thẻ mở cho thẻ [/quote].',

// Stuff for the navigator (top of every page)
'Home'		=>	'Trang chủ',
'User list'	=>	'Danh sách người dùng',
'Rules'		=>  'Qui định',
'Search'		=>  'Tìm kiếm',
'Register'	=>  'Đăng kí',
'Login'		=>  'Đăng nhập',
'Not logged in'	=>  'Bạn chưa đăng nhập.',
'Profile'			=>	'Xác lập cá nhân',
'Logout'			=>	'Thoát',
'Logged in as'		=>	'Đăng nhập với tư cách',
'Admin'			=>	'Quản lí diễn đàn',
'Last visit'		=>	'Lần đăng nhập sau cùng',

// Stuff for the page footer
'Show new posts'		=>	'Hiển thị các bài mới kể từ lần đăng nhập sau cùng',
'Show unanswered posts'	=>	'Hiển thị các bài chưa có trả lời',
'Show your posts'		=>	'Hiển thị các bài của bạn',
'Mark all as read'		=>	'Đánh dấu coi như đã đọc hết tất cả',
'Jump to'	=>	'Chuyển đến',
'Go'	=>	' Chuyển',		// submit button in forum jump
'Move topic'		=>  'Chuyển chủ đề',
'Open topic'		=>  'Mở chủ đề',
'Close topic'		=>  'Khóa chủ đề',
'Unstick topic'	=>  'Bỏ trạng thái chú ý',
'Stick topic'		=>  'Tạo chú ý cho chủ đề',
'Moderate forum'	=>	'Điều hành diễn đàn',
'Delete posts'		=>	'Xóa nhiều bài',
'Options'		=>	'Tùy chọn',
'Position'=>'Vị trí',
'Name'=>'Tên',
'Category'=>'Chuyên mục',
'Description'=>'Mô tả',
'Add forum to category' => 'Thêm phòng thảo luận cho chuyên mục', // Forum (số ít lẫn số nhiều) là 'phòng thảo luận', có khi là 'diễn đàn' tuỳ ngữ cảnh...
'Add/delete forums' => 'Thêm/Xóa diễn đàn',
'Delete forum' => 'Xóa diễn đàn',
'Edit forums' => 'Chỉnh sửa diễn đàn', //Thay 'Sửa đổi' (sửa chữa và thay đổi) bằng 'Chỉnh sửa' (điều chỉnh và sửa chữa)...
'Update all' => 'Cập nhật tất cả'
);
?>
